.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #656565;
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.para4{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #000D62;
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #9937FF;
 word-wrap: break-word;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #2D2D2C;
 word-wrap: break-word;}
.Style9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #2D2D2C;
 word-wrap: break-word;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #2D2D2C;
 word-wrap: break-word;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #9937FF;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #9937FF;
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FF2600;
 word-wrap: break-word;}
.linkStyle_14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_14:visited{color:#737300; text-decoration:underline;}
.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #2D2D2C;
 word-wrap: break-word;}
.Style18{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_20{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_20:visited{color:#737300; text-decoration:underline;}
.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.Style23{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.para24{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.linkStyle_25{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_25:visited{color:#737300; text-decoration:underline;}
.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.Style28{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para29{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para30{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'Georgia' ,serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style32{font-family:  'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.para33{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style34{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style35{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style36{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_37{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_37:visited{color:#737300; text-decoration:underline;}
.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
.Style40{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para41{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style43{font-family:  'CourierStd-Bold', 'Courier Std' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style44{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style45{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_46:visited{color:#737300; text-decoration:none;}
.linkStyle_46:hover{color:#FF2600; text-decoration:none;}
.Style49{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 margin:0;
 word-wrap: break-word;}
.Style50{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_52:visited{color:#737300; text-decoration:underline;}
.linkStyle_52:hover{color:#FF2600; text-decoration:underline;}
.Style55{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style56{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style57{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_58:visited{color:#737300; text-decoration:none;}
.linkStyle_58:hover{color:#FF2600; text-decoration:none;}
.Style61{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style62{font-family:  'Arial' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style63{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 word-wrap: break-word;}
.Style64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #032EED;
 word-wrap: break-word;}
.Style65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style66{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #032EED;
 word-wrap: break-word;}
.Style67{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para68{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.linkStyle_69{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_69:visited{color:#737300; text-decoration:underline;}
.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.Style72{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_74{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_74:visited{color:#737300; text-decoration:none;}
.linkStyle_74:hover{color:#FF2600; text-decoration:none;}
.Style77{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style78{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style79{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style80{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style81{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style82{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para83{font-size: 0; text-align:left; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.linkStyle_84{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_84:visited{color:#737300; text-decoration:underline;}
.linkStyle_84:hover{color:#FF2600; text-decoration:underline;}
.Style87{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style57:visited{color:#737300; text-decoration:underline;}
.Style57:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_90{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_90:visited{color:#737300; text-decoration:underline;}
.linkStyle_90:hover{color:#FF2600; text-decoration:underline;}
.Style93{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style94{font-family:  'Courier' ,monospace ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style95{font-family:  'Courier' ,monospace ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_96{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_96:visited{color:#737300; text-decoration:none;}
.linkStyle_96:hover{color:#FF2600; text-decoration:none;}
.linkStyle_99{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_99:visited{color:#737300; text-decoration:none;}
.linkStyle_99:hover{color:#FF2600; text-decoration:none;}
.linkStyle_102{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_102:visited{color:#737300; text-decoration:none;}
.linkStyle_102:hover{color:#FF2600; text-decoration:none;}
.Style105{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.para106{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style107{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style108{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #656565;
 word-wrap: break-word;}
.para109{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.para110{font-size: 0; text-align:left; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style111{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style112{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style113{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.para114{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.para115{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style116{font-family:  'Times-Bold', 'Times' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style117{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_118{font-family:  'Times-Bold', 'Times' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_118:visited{color:#737300; text-decoration:none;}
.linkStyle_118:hover{color:#FF2600; text-decoration:none;}
.para121{font-size: 0; text-align:left; padding-bottom:32px; margin-top:0px; padding-top:0px;}
.linkStyle_122{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_122:visited{color:#737300; text-decoration:none;}
.linkStyle_122:hover{color:#FF2600; text-decoration:none;}
.Style125{font-family:  'Courier' ,monospace ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style126{font-family:  'Courier' ,monospace ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_127{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_127:visited{color:#737300; text-decoration:none;}
.linkStyle_127:hover{color:#FF2600; text-decoration:none;}
.linkStyle_130{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #737300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_130:visited{color:#737300; text-decoration:underline;}
.linkStyle_130:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para136{font-size: 0; text-align:left; padding-bottom:4px; padding-top:4px;}
.Style23:visited{color:#737300; text-decoration:underline;}
.Style23:hover{color:#FF2600; text-decoration:underline;}
.para139{font-size: 0; text-align:left; padding-bottom:29px; margin-top:0px; padding-top:0px;}
.Style140{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}